Subject: [NEXTEL-1] [Fwd: Re: [PWF] My attempt to get the message across

From: [email-masked]
Date: Mon, 22 Sep 2003 12:00:35 -0400

------- Original Message --------
From: Jack Daniel <[email-masked]>
Subject: Re: My attempt to get the message across

Paul, with all due respect, Raycom's non-iDEN system, an exception of
the rule, is getting to be a very tired justification to use Nextel or
any other outside service provider.

Raycom has apparently done an exceptional, almost one-of-a-kind, job in
meeting their public safety users needs. Good for them. End of story.

SMR people have to accept the fact that Nextel is NOT an SMR any more.
Everybody in the world knows they are a cellular company operating on
non-celluar channels.

Independent SMR's compete with all the cellular services (including
Nextel) by providing something different, a REAL push-to-talk service,
better customer service and better wide area coverage. 

As an ex-SMR and ex-radio common carrier operator, I think independent
SMR's can do better by not giving indirect support to a competitive
non-SMR, especially if you want to serve public safty users.

But I may be wrong........
Jack Daniel
================================

Paul J Zawada wrote:
> 
> There are many SMRs who have successfully sold services to public
> safety.  
> (Many were bought out by Nextel which sent their PS customers
> scrambling, but that's another issue...)  
> I think Dave's point is that even if you don't believe Nextel's service 
> isn't built to PS wireless standards, the assertion that PS wireless 
> needs cannot be provided by any commercial carrier is out of line.  
> I'm sure RACOM's PS customers would be disappointed to hear that their 
> commercial service is not "suitable" for public safety.
> 
> --zawada

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Remanufactured Ink Cartridges & Refill Kits at MyInks.com for: HP $8-20. Epson $3-9, Canon $5-15, Lexmark $4-17. Free s/h over $50 (US & Canada).
http://www.c1tracking.com/l.asp?cid=6351
http://us.click.yahoo.com/0zJuRD/6CvGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Mon, 22 Sep 2003 11:46:02 -0400

-------- Original Message --------
From: [email-masked]
Subject: Re: My attempt to get the message across

Did you note that I specified public carriers, not private SMR carriers?

Certainly a well built and managed SMR could certainly provide the same or simlar
capabilities of a Public Safety trunking system. Essentially, they are simlar.

Nextel is technically an ESMR, but has evolved into a cellular want-a-be.

My concern is simply that folks making procurement decisions be fully
knowledgeable of the alternatives. Bean counters often do not appreciate aspects
of procurement beyond initial expense.

I would also be interested to hear what the various public safety accreditation
programs would have to say about a community that decided to try to get by on
Nextel for public safety communications.

Rik Rasmussen
Durham, NC

Original Message:
-----------------
From: [email-masked]
Date: Mon, 22 Sep 2003 10:08:52 -0500
Subject: Re: My attempt to get the message across

There are many SMRs who have successfully sold services to public 
safety.  (Many were bought out by Nextel which sent their PS customers 
scrambling, but that's another issue...)  I think Dave's point is that 
even if you don't believe Nextel's service isn't built to PS wireless 
standards, the assertion that PS wireless needs cannot be provided by 
any commercial carrier is out of line.   I'm sure RACOM's PS customers 
would be disappointed to hear that their commercial service is not 
"suitable" for public safety.

--zawada

On Monday, September 22, 2003, at 08:30 AM, [email-masked] wrote:

> Dave,
>
> Over the years I have found your comments valuable and well reasoned. 
> What you have written here is so absurd and biased I wonder if you 
> actually authored the thing.
>
> To compare the outsourcing of wire line telephone services to 
> outsourcing wireless Public Safety communications is ridiculous.
>
> Wire line telephone service can be outsourced because it provides 
> exactly the service required.
>
> Nextel is alienating the Public Safety community in its ridiculous 
> assertions that their iDEN service can provide the communications 
> needs of Public Safety. I know you know better and that is why I am so 
> surprised to read your comments. Have they put something in your water 
> cooler?
>
> I am sure most Public Safety agencies use many of the public carriers 
> for various forms of supplemental communications, just as we do here, 
> paging, mobile data, and cell phones.
>
> But I have yet to see any Public Safety agency show an ability to use 
> public carriers for primary Public Safety communications, i.e.: 
> Police, Fire Fighting, EMS. If any do claim to do so, I would advise 
> the citizens to throw the rascals out, or move to another town for 
> their own safety.
>
> The negative comments concerning this issue do generally fall at the 
> feet of Nextel. This is because Nextel is the only carrier I know of 
> making an attempt to dupe local political decision makers into 
> considering their service as alternative replacement for real Public 
> Safety communications.
>
> Their tactics seemed designed to keep the weakness of their proposals 
> hidden from the scrutiny of those who could point out their inherent 
> weaknesses.
>
> If Nextel seriously believes they have a legitimate offering for 
> primary Public Safety communications, let them present it to state 
> APCO organizations for consideration and comment, not small groups of 
> politicians and administrators who can't see through the smoke.
>
> Rik Rasmussen
> Durham, NC
>

---

From: [email-masked]
Date: Mon, 22 Sep 2003 11:44:01 -0400

-------- Original Message --------
From: Jack Daniel <[email-masked]>
Subject: Re:  My attempt to get the message across

I post this not in defense of Andrew, who is very capable of taking care
of himself, nor in opposition to most of what Dave has posted, but to
point out the realities we are dealing with here and now, not in some
better future.

There is a half-century difference in time and a eon difference in
corporate accountability and responsibility when comparing the old Bell
System and any current wireless carrier ,and especially Nextel, as
service providers.

And some people here need to stop trying to defaming anyone as a bunch
of emotional lunatics without credibility or comparative value compared
to some self-appointed experts on the subject when they post comments
about Nextel. It won't work anyway. 
You don't have to own the horse in this race to have a stake in the
outcome !

Nextel has EARNED the special attention they get because of all the
cellular and PCS service providers they singularly anoint themselves as
public safety communications experts.

It's not just because of the 800 MHz interference mess we are in, but
because of their marketing tactics are improperly focused on public
safety, the reality of the limitations of their current wireless network
and the potential long term fiscal impacts of using their services. 
Nothing emotional, just the facts.

No other carrier has touted themselves as anything but what they are;
profit driven consumer grade service providers. (Yes, I know they didn't
have push-to-talk, but technically and operationally anyone who has ever
used and depended upon the speed and reliability of a REAL push to talk
system knows Nextel's is a very poor imitation. The push-to-talk offered
or planned by other wireless carriers is also inferior BUT they wisely
don't ask you to bet your life on it working either).

We can't keep excusing Nextel for just being a good capitalist;  profit
focused and 'tough'.  Along with that we are expected to accept inferior
reliability and survivability as a reasonable consequence of 'good
business practice' maximum return in the carriers infrastructure
investment. 

It's like condoning the use of wooden bullets because they look similar,
fit the gun and function a lot like REAL bullets.  And in this case,
they guy who makes the purchasing decision usually doesn't even own a
gun.

It's been said before and it's worth repeating and remembering;
There is NO profit driven business model that can justify the reserve
capacity, redundancy and area of coverage needed by a public safety
agency or critical public service provider. That does not infer the
current state of all public safety systems are meeting these ever more
demanding criteria, but they are many years closer to that objective
than any wireless service provider. 

In time, this scenario may change BUT WE AREN'T THERE NOW  !!!

It is not question of which comes first, the chicken or the egg
When Nextel, or whoever, succeeds in building a non-private network
worthy of betting the lives of your family and neighbors upon, I'll
support it 100%.  I don't buy the 'we'll fix all that soon' pitch.

I do predict a suitable private network may happen several years from
now,
but it more probably will be a large government contractor operating a
nationwide network that does NOT offer service to the public.  A
cellular-like system topography customized to public safety and critical
public service needs that every agency uses. That's interoperablity and
a private-public sector partnership that can work.

TODAY, what's important is to not compromise or sidetrack the high
technical and operational goals public safety needs by accepting
misleading and factually incomplete sales pitches offered by ANY
cellular or PCS service provider.

Like Dave says, a rigorous analysis of facts is in order.  
I agree we should avoid 'blind homage to the past' where privately owned
common carriers were used for critical services. 
In agree the decision to use a for-profit service provider should not be
based on 'personal agenda or preferences.

And I am sure Dave did not mean concern for the safety and lives of
first responders is 'emotional nonsense'.  To me 'emotional nonsense'
includes being influenced by slick advertising promotions, personal
attention and confusing a consumers attraction in making crucial product
selections.

But I may be wrong.............
Jack Daniel
===================================================

Maples, Dave wrote:
> 
> All: I must respectfully dissent with part of this, particularly
> Andrew's last paragraph.  I am dissenting NOT because I work for
> Nextel but because the premise (that any and all contracted
> communications service is inherently unsuitable for public safety) is
> itself inherently flawed.

---

From: [email-masked]
Date: Mon, 22 Sep 2003 13:57:10 -0400

------- Original Message --------
From: "Maples, Dave" <[email-masked]>
Subject: RE: My attempt to get the message across

Rik / Jack / others: Thanks for all of your comments. I find your comments
valuable and well-reasoned as well. 

In big block letters: I AM NOT   REPEAT   NOT   REPEAT   NOT   ARGUING THIS POINT
BECAUSE I AM ATTEMPTING TO BOOST NEXTEL OR PROMOTE THEIR SERVICE.  I AM ARGUING
THIS POINT BECAUSE THE BELIEF THAT PUBLIC SAFETY COMMUNICATIONS INFRASTRUCTURE
MUST ALWAYS AND FOREVER BE OWNED BY THE JURISDICTION IS NOT SUPPORTED BY THE
FACTS. 

After rereading several of the comments it's obvious that some of you didn't draw
the distinction between outsourcing in general and outsourcing to a particular
vendor's current offerings. I'm saddened by that...you all normally don't react
that way. 

All I am saying, and all I have ever said on this issue (and the record shows that
I've been banging this drum for YEARS), is the following: 

	1. It is possible to outsource virtually EVERY government IT service to some
provider. I cited examples of this in my earlier writing. Consider them just as
they are--examples of outsourcing of a particular IT service to a provider as
opposed to owning a piece of infrastructure. You are probably also aware of other
outsourcing in this area done by various jurisdictions, who are either assuming
the $$$$ risk for the infrastructure or are giving up some measure of control in
order to keep from having to commit the capital $$$$ to a project. The LA Office
of Emergency Preparedness was doing that while I was in that part of the country a
few years ago. There have been other agencies who build large infrastructures and
then attempt to sell service on it to justify the cost. Someone mentioned
RACOM--that's another good example. 

	2. If an outsourcing activity is going to be successful the requirements-definers
have to focus on the services required rather than the specific pieces of
infrastructure to be used. This is part of a larger issue--that real requirements
development (whether for purchase of equipment or purchase of services) ALWAYS
starts by defining the functionality required. It NEVER starts by specifying a
product, if it's an honest development of requirements, because no problem ever
requires a particular product, and ONLY that product, as a solution.  The
economics of a solution may not allow competitive sourcing, but that doesn't
remove the responsibility to define functionality first.  

	Any entity spending public funds should at least be able to capture the
functionality that they require, and should be able to describe the reliability
and availability that they require, and should then demand that any potential
bidders show how their proposed solution maps against all those requirements. 
There's nothing new here, but it DOES require a different turn of mind, because
all too many of us are focused on getting to solutions quickly.  So are our
managers.  That is usually NOT the way we provide best value to the end-users (the
citizens), however. 

	3. If an outsourcing activity is going to be successful there has to be very
clear definition of service levels and penalties for not meeting those levels, and
THE PERFORMANCE MUST BE AUDITED.  Again, this requires a different thinking mode,
particularly for government officials, because they don't generally think about
auditing performance in this fashion.  However, getting best value for the
end-users (the citizens) demands this, AND providers of service expect it.

Jack has stated that there is no profit-driven business model that will meet this
requirement. I have never done a rigorous business model, nor have I seen one (I'd
love to). His statement may be completely true. I am not completely convinced at
this point but am willing to be. I am sure of one thing, however--if we never
evaluate the possibility, we'll never know whether or not it makes sense. 

I worked as a DoD contractor for 11.5 years, and a NASA contractor for 8.5 years.
It was pounded into my head repeatedly that we were there specifically to ensure
that mission requirements were rigorously met at the least possible cost, and that
we were spending the taxpayer's hard-earned dollars. I haven't changed my outlook
on that one bit, and I never will.  

To Jack's point: What are we to do today?  The SAME THING WE DO EVERY DAY: (a)
rigorously define the functionality that our first responders need FIRST, rather
than getting wowed by particular implementations of infrastructure; (b) consider
ALL methods to provide the functionality that the first responders need, rather
than assuming that it can only be done a certain way; (c) select the method that
provides the best value to the taxpayers; and (d) AUDIT PERFORMANCE and hold
vendors rigorously accountable.  On top of all that, we (e) DEMAND THAT EVERYONE
ELSE IN THE PROCESS DO THE SAME THINGS!  To do anything else is unethical (and in
the Federal arena can get you a charge of misappropriation of government funds). 
Unfortunately, in order to do these things we DO have to continue to take a
determined stand against those who are too lazy to do anything other than what
they have "always done" or too ill-motivated to do an honest, complete, accurate,
rigorous assessment.  
That's  always been the price of being a professional in the engineering /
technical professions.

My last word on this.  I hope by now you are clear on where I stand.  It's the
same place we have collectively always stood--ensuring that every expenditure of
public funds  (particularly in the communications arena) rigorously meets all
mission requirements at the least possible cost to the taxpayer.  Isn't that the
definition of good engineering?

Thanks,

Dave Maples

------------------------ Yahoo! Groups Sponsor ---------------------~-->
ReplayTV: CNet Ranked #1 over Tivo!
Instant Replay & Pause live TV.
Special Sale: 50% off!
http://us.click.yahoo.com/UUMW7B/.5qGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->